Buf(1)

NAME
buf-beta-registry-webhook-list - List repository webhooks

SYNOPSIS
buf beta registry webhook list [flags]

DESCRIPTION
List repository webhooks

OPTIONS
-h, --help[=false]
    help for list

--owner=""
    The owner name of the repository to list webhooks for

--remote=""
    The remote of the owner and repository to list webhooks for

--repository=""
    The repository name to list webhooks for.

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=0s
    The duration until timing out, setting it to 0 means no timeout

SEE ALSO
buf-beta-registry-webhook(1)

HISTORY
2026-05-25 Auto generated by spf13/cobra